## node-bcrypt-pbkdf 1.0.1

=== debian/changelog ===
node-bcrypt-pbkdf (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #862033)

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 May 2017 21:27:57 +0530
