=== debian/control ===
Source: node-bcrypt-pbkdf
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://www.npmjs.com/package/bcrypt-pbkdf
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-bcrypt-pbkdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-bcrypt-pbkdf.git

Package: node-bcrypt-pbkdf
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-tweetnacl (>= 0.14.3)
Description: Port of the OpenBSD bcrypt_pbkdf function to pure JS
 Port of the OpenBSD `bcrypt_pbkdf` function to pure Javascript. `npm`-ified
 version of Devi Mandiri's port, with some minor performance improvements.
 The code is copied verbatim (and un-styled) from Devi's work.
 .
 Node.js is an event-based server-side JavaScript engine.
