=== debian/tests/control ===
Tests: require
Depends: node-bcrypt-pbkdf
