=== debian/control ===
Source: node-bcrypt-pbkdf
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs
 , node-tweetnacl
 , pkg-js-tools (>= 0.8.10)
Standards-Version: 4.5.1
Homepage: https://www.npmjs.com/package/bcrypt-pbkdf
Vcs-Git: https://salsa.debian.org/js-team/node-bcrypt-pbkdf.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bcrypt-pbkdf

Package: node-bcrypt-pbkdf
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
 , node-tweetnacl
Description: Port of the OpenBSD bcrypt_pbkdf function to pure JS
 Port of the OpenBSD `bcrypt_pbkdf` function to pure Javascript. `npm`-ified
 version of Devi Mandiri's port, with some minor performance improvements.
 The code is copied verbatim (and un-styled) from Devi's work.
 .
 Node.js is an event-based server-side JavaScript engine.
